html{ background-position: center;
	 background-color: #D8D8D8
	 ;


}


body {   
		background-image: url(canvas.png);
		background-repeat: repeat-y; /** Repeats the image vertically **/
        background-position: center; /** Centers the Background image **/
        background-color: #D8D8D8; /** Website BG colour (matches canvas colour in Step 1) **/
		margin: 0 auto;
		

}


#container {color: #000000;
			width:870px;
			margin-right:auto;
			margin-left:auto;
			font:14pt calibri;
			font-family:Trebuchet MS;
			font-size: 16px;
			background: #ffffff url(background_side.png) repeat-y 50% 0;
}

#logo {width:870px;
		height:234px;
}

#navi {width:870px;
		height:40px;
		background-color:#3BA4FF;
		}

ul#topnav {
margin:0;
width:870px;
list-style:none;
height:39px;
padding: 0;
}
ul#topnav li {
display:inline;
}

ul#topnav li a {
height:40px;
float:left;
text-indent:-9999px;
}


ul#topnav li#topnav-1 a {
width:145px;
background:url(navi.png) no-repeat 0 0;
}	

ul#topnav  li#topnav-1 a:hover {
background-position:0px -40px;
}		

ul#topnav li#topnav-2 a {
width:145px;
background:url(navi.png) no-repeat -145px 0;
}

ul#topnav  li#topnav-2 a:hover {
background-position:-145px -40px;
}

ul#topnav li#topnav-3 a {
width:144px;
background:url(navi.png) no-repeat -290px 0;
}

ul#topnav  li#topnav-3 a:hover {
background-position:-290px -40px;
}

ul#topnav li#topnav-4 a {
width:144px;
background:url(navi.png) no-repeat -435px 0;
}

ul#topnav  li#topnav-4 a:hover {
background-position:-435px -40px;
}

ul#topnav li#topnav-5 a {
width:146px;
background:url(navi.png) no-repeat -580px 0;
}

ul#topnav  li#topnav-5 a:hover {
background-position:-580px -40px;
}


#content{float:left;
		width:600px;
		background-color: #FFFFFF;
		margin-left:10px;
		padding: 10px;
}

#Sidebar{margin-left: 630px;
		background-color:#FFFFFF;
		color:#000000;
		text-align:left;
		border-left:1px solid #E4F9FF;
		padding-left: 5px;
		padding-right: 5px;

}

#footer {clear:left;
		text-align:center;
		color: #000000;
}

h3 {color:#17365D;
}

#fern1{
position:absolute;
bottom: -18px;
}

#fern2{
position:absolute;
bottom: -749px;
}

#fern3{
position:absolute;
bottom: 222px;
}

#fern4{
position:absolute;
bottom: -18px;
}

#fern5{
position:absolute;
bottom: -18px;
}
